Categories:
  - Games
License: GPL-3.0-only
SourceCode: https://github.com/lexica/lexica
IssueTracker: https://github.com/lexica/lexica/issues
Translation: https://hosted.weblate.org/projects/lexica
Changelog: https://github.com/lexica/lexica/releases

AutoName: Lexica

RepoType: git
Repo: https://github.com/lexica/lexica

Builds:
  - versionName: 0.9.1
    versionCode: 901
    commit: v0.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.2
    versionCode: 902
    commit: v0.9.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.3
    versionCode: 903
    commit: v0.9.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.4
    versionCode: 904
    commit: v0.9.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.5
    versionCode: 905
    commit: v0.9.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.6
    versionCode: 906
    commit: v0.9.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.0
    versionCode: 1000
    commit: v0.10.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.0
    versionCode: 1100
    commit: v0.11.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.1
    versionCode: 1101
    commit: v0.11.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.2
    versionCode: 1102
    commit: v0.11.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.3
    versionCode: 1103
    commit: v0.11.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.4
    versionCode: 1104
    commit: v0.11.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.5
    versionCode: 1105
    commit: v0.11.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.12.0
    versionCode: 1200
    commit: v0.12.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.12.1
    versionCode: 1201
    commit: v0.12.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 10000
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 10100
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 10200
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 10301
    commit: v1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0-alpha1
    versionCode: 20000
    commit: v2.0.0-alpha1
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0-alpha2
    versionCode: 20001
    commit: v2.0.0-alpha2
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0-alpha3
    versionCode: 20002
    commit: v2.0.0-alpha3
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0-alpha4
    versionCode: 20003
    commit: v2.0.0-alpha4
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0-alpha5
    versionCode: 20004
    commit: v2.0.0-alpha5
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0-alpha6
    versionCode: 20005
    commit: v2.0.0-alpha6
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 20006
    commit: v2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 20007
    commit: v2.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 20008
    commit: v2.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 20009
    commit: v2.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 20010
    commit: v2.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 20011
    commit: v2.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 20012
    commit: 30e289b666fe9f2eea55337ff93b1fa49b62aebe
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 20013
    commit: 5f8b8cb515d8482304753761dfe2a07975cbd205
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.1
    versionCode: 20014
    commit: 6855affd545ce905e888ce3d193badf2c534a5c4
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.2
    versionCode: 20015
    commit: f27623cd57180b2d0cff1efaaf7254ccb793028d
    subdir: app
    gradle:
      - yes

  - versionName: 2.6.0
    versionCode: 20016
    commit: 30392bb2794b3af1a0a7bc3ca893ea0bc1b1804f
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.0
    versionCode: 30000
    commit: de87a96f4f78b333d10796c808ce9a31d0d9e9c1
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 30001
    commit: 8ff6d2547a639d7327d423613e19d65798ef6671
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.0
    versionCode: 30002
    commit: ef6a5a5b5866194f9610e628f44e2ef2bcdb9ece
    subdir: app
    gradle:
      - yes

  - versionName: 3.3.0
    versionCode: 30003
    commit: b1200471dd7bd4733cabedcdf111df68fb485a35
    subdir: app
    gradle:
      - yes

  - versionName: 3.3.1
    versionCode: 30004
    commit: 12f921753a7586cfd7080b0f87327cfbc1f2c8b8
    subdir: app
    gradle:
      - yes

  - versionName: 3.4.0
    versionCode: 30005
    commit: 08c5877c3ecacbbbc67822983b6430d4b9830428
    subdir: app
    gradle:
      - yes

  - versionName: 3.5.0
    versionCode: 30006
    commit: 85c7715d370cf4b6162118585c6cb78dbea126a0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 3.5.0
CurrentVersionCode: 30006
